<?php
/** 
*
* phpbb_seo [Russian]
*
* @package phpbb_seo
* @version $Id: phpbb_seo.php, 2007/08/30 13:48:48 fds Exp $
* @copyright (c) 2007 phpBB SEO
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// Все языковые файлы должны использовать кодировку use UTF-8 без BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP Main CAT
	'ACP_CAT_PHPBB_SEO'	=> 'phpBB SEO',
	'ACP_MOD_REWRITE'	=> 'Настройки переадресации URL',
	// ACP sub Cat
	'ACP_PHPBB_SEO_CLASS'	=> 'Настройки класса phpBB SEO',
	'ACP_PHPBB_SEO_CLASS_EXPLAIN'	=> 'Здесь вы можете установить различные опции для мода phpBB SEO %1$s(%2$s).<br/>Различные настройки по умолчанию, как разделители могут быть установлены в <b>phpbb_seo/includes/setup_phpbb_seo.php</b>, со времени изменения их в .htaccess, скорректированные и с присвоением наиболее верной переадресации.%3$s',
	'ACP_PHPBB_SEO_VERSION' => 'Версия',
	'ACP_PHPBB_SEO_MODE' => 'Режим',
	'ACP_SEO_SUPPORT_FORUM' => 'Поддержка форума',
	// ACP sub Cat
	'ACP_FORUM_URL'	=> 'Управление URL форума',
	'ACP_FORUM_URL_EXPLAIN'		=> 'Зедсь вы можете видеть, что содержится в кеше файлов названия форума для включения в их URL-адреса.<br/>Форумы, обозначенные зеленым цветом, являются кешированными, красным - еще не кешированными.<br/><br/><b style="color:red">Обратите внимание :</b><br/><em><b>любое-название-fxx/</b> всегда будет корректно перенаправляться с помощью Zero Duplicate, но не будет активным, если вы исправляете <b>любое-название/</b> на <b>что-то-другое/</b>.<br/> В таком случае, <b>любое-название/</b> пока будет рассматриваться как форум, который не существует, если вы не устанавливаете соответствующие переадресации.</em>',
	'ACP_NO_FORUM_URL'	=> '<b>Управление URL форума отключено<b><br/>Управление URL форума доступно только в Расширенном и Смешанном режима, когда URL форума кешированы и активированы.<br/>URL форума уже сконфигурированы и будут оставаться активными в Расширенном и Смешанном режимах.',
	// ACP sub Cat
	'ACP_HTACCESS'	=> 'Файл .htaccess',
	'ACP_HTACCESS_EXPLAIN'	=> 'Этот инструмент поможет вам в построении файла .htacess.<br/>Версия, предложенная ниже, является базовыми настройками файла phpbb_seo/phpbb_seo_class.php.<br/>Вы можете редактировать значения $seo_ext и $seo_static до установки .htaccess чтобы получить персональные URL-ссылки.<br/Например, вы можете выбрать для использования расширение .htm вместо .html, "message" вместо "post", "mysite-team" вместо "the-team" и т.п.<br/>Если вы редактируете это, когда ссылку уже проиндексированы в SE, вам необходимо сделать персональную переадресацию.<br/>Настройки по умолчанию не плохи, вы можете беззаботно пропустить этот шаг, если желаете.<br/>Это наилучшее время, чтобы сделать это. Сделав это спустя некоторое время потребуется установка некоторых персональных переадресаций.<br/>По умолчанию, приведенный ниже файл .htaccess должен быть загружен в корень (напр. где www.example.com - это ссылка).<br/>Если phpBB установлен в поддиректорию, использованные расширенные опции ниже будут добавлены к опциям для их загрузки с заменой в директорию с phpBB.',
	'SEO_HTACCESS_RBASE'	=> 'Местонахождения файла .htaccess',
	'SEO_HTACCESS_RBASE_EXPLAIN' => 'Положен ли файл .htaccess в директорию phpBB ?<br/>Настройки Базы переадресации позволяют положить файл .htaccess форума в эту папку. Обычно более удобно поместить файл .htaccess в корневой каталог домена, даже когда phpBB установлен в поддиректории, но вместо этого вы можете предпочесть помещение его в папку форума.',
	'SEO_HTACCESS_SLASH'	=> 'Правый слеш RegEx',
	'SEO_HTACCESS_SLASH_EXPLAIN'	=> 'В зависимости от хостинга, который вы используете, возможно, придется избавиться от слеша или добавить его (" / ") в начале правой части каждого правила переадресации. Данный слеш используется по умолчанию, когда .htaccess расположен в корневой директории. Это слеш обратный, когда phpBB может быть утстановлен в поддиректории и вы хотите использовать .htaccess в этой папке.<br/>Настройки по умолчанию обычно должны работать, но если это не так, попробуйте перегенерировать файл .htaccess нажатием кнопки "Регенерация".',
	'SEO_HTACCESS_WSLASH'	=> 'Левый слеш RegEx',
	'SEO_HTACCESS_WSLASH_EXPLAIN'	=> 'В зависимости от хостинга, который вы используете, возможно, придется добавить слеш (" / ") в начале левой части каждого правила переадресации. Данный слеш ("/") никогда не используется по умолчанию.<br/>Настройки по умолчанию обычно должны работать, но если это не так, попробуйте перегенерировать файл .htaccess ажатием кнопки "Регенерация".',
	'SEO_MORE_OPTION'	=> 'Больше опций',
	'SEO_MORE_OPTION_EXPLAIN' => 'Если первый предложенный файл .htaccess не работает.<br/>Первым делом, убедитесь, что на вашем сервере работает mod_rewrite.<br/>Затем убедитесь, что вы загрузили его в верную директорию и что другие версии файла не задействованы.<br/>Если этого не достаточно, нажмите кнопку "Больше опций".',
	'SEO_HTACCESS_SAVE' => 'Сохранить файл .htaccess',
	'SEO_HTACCESS_SAVE_EXPLAIN' => 'Если проверено, файлы .htaccess будут сгенерированы после подтверждения в папке phpbb_seo/cache/. Это готово взаимодействовать с вашими последними настройками, но нужно будет переместить это в верную директорию.',
	'SEO_HTACCESS_ROOT_MSG'	=> 'Когда вы готовы, можно выбрать код файла .htaccess и вставить его в ваш файл .htaccess или использовать опцию "Сохранить .htaccess" ниже.<br/> Данный файл .htaccess может использоваться в корневой папке домена, которая, в вашем случае, находится по адресу %1$s в вашем FTP.<br/><br/>Вы можете сгенерировать .htaccess что может быть использован в возможной поддиректории phpBB, используя опцию "Больше опций" внизу.',
	'SEO_HTACCESS_FOLDER_MSG' => 'Когда вы готовы, можно выбрать код файла .htaccess и вставить его в ваш файл .htaccess или использовать опцию "Сохранить .htaccess" ниже.<br/> Данный файл .htaccess может использоваться в папке, в которой установлен phpBB и которая, в вашем случае, находится по адресу %1$s в вашем FTP.',
	'SEO_HTACCESS_CAPTION' => 'Заголовок',
	'SEO_HTACCESS_CAPTION_COMMENT' => 'Комментарии',
	'SEO_HTACCESS_CAPTION_STATIC' => 'Статические части, редактируемыые в phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_DELIM' => 'Разделители, редактируемыые в phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_SUFFIX' => 'Суффиксы, редактируемыые в phpbb_seo_class.php',
	'SEO_HTACCESS_CAPTION_SLASH' => 'Дополнительные слеши',
	'SEO_SLASH_DEFAULT'	=> 'По умолчанию',
	'SEO_SLASH_ALT'		=> 'Альтернатива',
	'SEO_MOD_TYPE_ER'	=> 'Тип mod rewrite не выставлен верно в phpbb_seo/phpbb_seo_class.php.', 
	'SEO_SHOW'		=> 'Показать',
	'SEO_HIDE'		=> 'Скрыть',
	'SEO_SELECT_ALL'	=> 'Выбрать все',
	// Install
	'SEO_INSTALL_PANEL'	=> 'Установочная панель phpBB SEO',
	'SEO_ERROR_INSTALL'	=> 'В процессе установки обнаружена ошибка. Удалите изменения в коде перед следующей попыткой.',
	'SEO_ERROR_INSTALLED'	=> 'Модуль %s уже установлен.',
	'SEO_ERROR_ID'	=> 'Модуль %1$ не имеет ID.',
	'SEO_ERROR_UNINSTALLED'	=> 'Модуль %s уже удален.',
	'SEO_ERROR_INFO'	=> 'Информация :',
	'SEO_FINAL_INSTALL_PHPBB_SEO'	=> 'Логин в Администраторском разделе',
	'SEO_FINAL_UNINSTALL_PHPBB_SEO'	=> 'Вернуться на главную страницу форума',
	'CAT_INSTALL_PHPBB_SEO'	=> 'Установка',
	'CAT_UNINSTALL_PHPBB_SEO'	=> 'Деинсталляция',
	'SEO_OVERVIEW_TITLE'	=> 'Обзор URL мода phpBB SEO Ultimate SEO',
	'SEO_OVERVIEW_BODY'	=> 'Добро пожаловать в наш официальный релиз %1$s phpBB3 SEO mod rewrite %2$s.</p><p>Пожалуйста, прочитайте <a href="%3$s" title="Проверка релиз версий" onclick="window.open(this.href); return false;"><b>релиз версий</b></a> для получения дополнительной информации.</p><p><strong style="text-transform: uppercase;">Внимание:</strong> Вы уже должны внести необходимые изменения кода и загрузить все новые файлы прежде, чем продолжите выполнять данную операцию установки.</p><p>Эта установочная панель поможет вам в процессе установки phpBB3 SEO mod rewrite в панель управления администратора. Это позволит вам точно выбрать переадресовочный стандарт в phpBB для достижения лучших результатов в поисковых системах</p>.',
	'CAT_SEO_PREMOD'	=> 'phpBB SEO Premod',
	'SEO_PREMOD_TITLE'	=> 'Обзор мода phpBB SEO Premod',
	'SEO_PREMOD_BODY'	=> 'Добро пожаловать в наш официальный релиз phpBB SEO Premod.</p><p>Пожалуйста, прочитайте <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Проверка релиза версий" onclick="window.open(this.href); return false;"><b>релиз версий</b></a> для получения более подробной информации</p><p><strong style="text-transform: uppercase;">Внимание:</strong> Вам необходимо сделать выбор между тремя вариантами SEO mod rewrites для phpBB3.<br/><br/><b>Доступны три различных стандарта переадресации URL :</b><ul><li><a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="Подробнее о Простом режиме"><b>Простой режим</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="Подробнее о Смешанном режиме"><b>Смешанный режим</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="Подробнее о Расширенном режиме"><b>Расширенный режим</b></a>.</li></ul>Этот выбор очень важен, мы советуем вам выделить время для полного изучения SEO-возможностей настроек до их установки на рабочем форуме.<br/>Данные настройки просты в установке на phpBB3, для этого вам нужно лишь следовать процессу их выполнения.<br/><br/>
	<p>Требования для перезаписи URL :</p>
	<ul>
		<li>Сервер Apache (ОС Linux) с модулем mod_rewrite.</li>
		<li>Сервер IIS (ОС windows) с модулем isapi_rewrite, однако вам будет необходимо адаптировать правила переадресации в httpd.ini</li>
	</ul>
	<p>После установки вам необходимо установить и активировать мод в контрольной панели Администратора.</p>',
	'SEO_LICENCE_TITLE'	=> 'RECIPROCAL PUBLIC LICENSE (ВЗАИМНАЯ ОБЩЕСТВЕННАЯ ЛИЦЕНЗИЯ)',
	'SEO_LICENCE_BODY'	=> 'Мод phpBB SEO mod rewrites распространяются под RPL-лицензией, которая гласит о том, что вы не имеете право удалять копирайты на phpBB SEO.<br/>Для получения дополнительной информации о возможных исключениях, пожалуйста, свяжитесь с администрацией phpBB SEO (прежде всего SeO или dcz).',
	'SEO_PREMOD_LICENCE'	=> 'Моды phpBB SEO mod rewrites и Zero duplicate, включеные в данные настройкираспространяются под RPL-лицензией, которая гласит о том, что вы не имеете право удалять копирайты на phpBB SEO.<br/>Для получения дополнительной информации о возможных исключениях, пожалуйста, свяжитесь с администрацией phpBB SEO (прежде всего SeO или dcz).',
	'SEO_SUPPORT_TITLE'	=> 'Поддержка',
	'SEO_SUPPORT_BODY'	=> 'Полная поддержка может быть предоставлена на <a href="%1$s" title="Посетите %2$s Форум SEO URL" onclick="window.open(this.href); return false;"><b>%2$s Форуме SEO URL</b></a>. Мы ответим на общие вопросы об установке, проблемах конфигурации, и поддержим для определения возможных проблем.</p><p>Будьте уверены в посещении наших <a href="http://www.phpbb-seo.com/en/" title="Форум SEO" onclick="window.open(this.href); return false;"><b>форумов Search Engine Optimization</b></a>.</p><p>Вы должны <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Регистрация в phpBB SEO" onclick="window.open(this.href); return false;"><b>зарегистрироваться</b></a>, войти и <a href="%3$s" title="Оповещать об обновлении" onclick="window.open(this.href); return false;"><b>подписаться на обновления версии</b></a> для оповещения по электронной почте о каждом обновлении.',
	'SEO_PREMOD_SUPPORT_BODY'	=> 'Полная поддержка предоставляется в <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Посетите форум phpBB SEO Premod" onclick="window.open(this.href); return false;"><b>форуме phpBB SEO Premod</b></a>. Мы ответим на общие вопросы об установке, проблемах конфигурации, и поддержим для определения возможных проблем.</p><p>Будьте уверены в посещении наших <a href="http://www.phpbb-seo.com/en/" title="SEO-форум" onclick="window.open(this.href); return false;"><b>Форумов Search Engine Optimization</b></a>.</p><p>Вы должны <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Регистрация в phpBB SEO" onclick="window.open(this.href); return false;"><b>зарегистрироваться</b></a>, войти и <a href="http://www.phpbb-seo.com/en/viewtopic.php?t=1549&watch=topic" title="Оповещать об обновлении" onclick="window.open(this.href); return false;"><b>подписаться на обновления версии</b></a> для оповещения по электронной почте о каждом обновлении.',
	'SEO_INSTALL_INTRO'		=> 'Добро пожаловать в мастер установки phpBB SEO',
	'SEO_INSTALL_INTRO_BODY'	=> '<p>Вы устанавливаете %1$s phpBB SEO mod rewrite %2$s. Этот установочный инструментарий активирует phpBB SEO mod rewrite в контрольной панели phpBB.</p><p>Как только установка произошла, необходимо установить и активировать мод в панели администратора.</p>
	<p><strong>Note:</strong> Если это первая попытка установки мода, очень рекомендуется провести временное тестирование  различных стандартов url-ссылок, которое с данным модом можно провести на локальном или частном сервере. Данным образом различные адреса URL не будут показываться ботом каждый день на протяжении тестирования. И вы не потеряете месяц после установки URL предпочтительного вида. Терпение - достоинство SEO и даже если zero duplicate делает HTTP переадресацию очень простой, вы не хотите переадресовывать URL всего форума слишком часто.</p><br/>
	<p>Требования :</p>
	<ul>
		<li>Сервер Apache (ОС Linux) с модулем mod_rewrite.</li>
		<li>Сервер IIS (ОС windows) с модулем isapi_rewrite, однако вам необходимо адаптировать правила переадресации в httpd.ini</li>
	</ul>',
	'SEO_INSTALL'		=> 'Установка',
	'UN_SEO_INSTALL_INTRO'		=> 'Добро пожаловать в мастер деинсталляции phpBB SEO',
	'UN_SEO_INSTALL_INTRO_BODY'	=> '<p>Вы деинсталлируете модуль %1$s phpBB SEO mod rewrite %2$s в контрольной панели администратора.</p>
	<p><strong>Примечание:</strong> Это не приведен к дезактивации URL-переадресации на форуме до тех пор, пока файлы phpBB будут оставаться измененными модом.</p>',
	'UN_SEO_INSTALL'		=> 'Деинсталляция',
	'SEO_INSTALL_CONGRATS'			=> 'Поздравления!',
	'SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Вы успешно установили %1$s phpBB3 SEO mod rewrite %2$s. Сейчас вам необходимо приступить к настройке mod rewrite в панели Администратора.<p>
	<p>В новой SEO-категории phpBB вы сможете :</p>
	<h2>Установить и активировать переадресацию URL</h2>
		<p>Сохраняйте свое время, вы можете выбрать вид URLs на собственное усмотрение. Опции zero duplicate также могут быть выставлены отсюда после установки.</p>
	<h2>Точно выберите URL вышего форума</h2>
		<p>Используя Смешанный или Расширенный режим, вы сможете отделить URL форумов от их названий и избрать для использования в них любые желаемые ключевые  слова</p>
	<h2>Генерировать персональный .htaccess</h2>
	<p>Как только будут установлены верхние опции, вы сразу же сможете сгенерировать персональный файл .htaccess в пределах отсутствия времени и сохранить его непосредственно на сервере.</p>',
	'UN_SEO_INSTALL_CONGRATS'	=> 'Модуль phpBB SEO был удален из контрольной панели.',
	'UN_SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Успешно удалён мод %1$s phpBB3 SEO mod rewrite %2$s.<p>
	<p>Это не приводит к дезактивации URL-переадресации на форуме до тех пор, пока файлы phpBB остаются изменёнными.</p>',
	'SEO_VALIDATE_INFO'	=> 'Подтверждающая информация :',
	// Security
	'SEO_LOGIN'		=> 'Для просмотра данной страницы на форуме требуется быть зарегистрированным и авторизованным.',
	'SEO_LOGIN_ADMIN'	=> 'Для просмотра данной страницы на форуме требуется быть авторизованным как администратор.<br/>Ваша сессия была сброшена в целях безопасности.',
	'SEO_LOGIN_FOUNDER'	=> 'Для просмотра данной страницы на форуме требуется быть авторизованным как основатель.',
	'SEO_LOGIN_SESSION'	=> 'Проверка сессии неудачна.<br/>Настройки не были изменены.<br/>Ваша сессия была сброшена в целях безопасности.',
	// Cache status
	'SEO_CACHE_FILE_TITLE'	=> 'Статус кеш-файла',
	'SEO_CACHE_STATUS'	=> 'Директория кеш сконфигурирована как : <b>%s</b>',
	'SEO_CACHE_FOUND'	=> 'Директория кеш успешно найдена.',
	'SEO_CACHE_NOT_FOUND'	=> 'Директория кеш не найдена.',
	'SEO_CACHE_WRITABLE'	=> 'Директория кеш доступна на запись.',
	'SEO_CACHE_UNWRITABLE'	=> 'Директория кеш не доступна на запись. вам нужно изменить CHMOD на 0777.',
	'SEO_CACHE_FORUM_NAME'	=> 'Имя форума',
	'SEO_CACHE_URL_OK'	=> 'URL кеширован',
	'SEO_CACHE_URL_NOT_OK'	=> 'URL этого форума не кешированы',
	'SEO_CACHE_URL'		=> 'Окончательные URL',
	'SEO_CACHE_MSG_OK'	=> 'Файлы кеш были успешно обновлены.',
	'SEO_CACHE_MSG_FAIL'	=> 'Во время обновления файлов кеш произошла ошибка.',
	'SEO_CACHE_UPDATE_FAIL'	=> 'Введенный URL не может быть использован, кеш был оставлен нетронутым.',
	// Seo advices
	'SEO_ADVICE_DUPE'	=> 'Двойной вариант в названии был обнаружен для форума с URL : <b>%1$s</b>.<br/>Он оставлен без изменений до тех пор, пока вы не обновите его.',
	'SEO_ADVICE_RESERVED'	=> 'Зарезервированный (используемый другими url-ссылками urls, такими, как профиль пользователя и т.п.) вариант в названии был обнаружен для форума с URL : <b>%1$s</b>.<br/>Он оставлен без изменений до тех пор, пока вы не обновите его.',
	'SEO_ADVICE_LENGTH'	=> 'Кешированный URL слишком длинный.<br/>Создайте URL короче',
	'SEO_ADVICE_DELIM'	=> 'Кешированный URL содержит SEO-разделители в ID.<br/>Извлеките их из использования в нём.',
	'SEO_ADVICE_WORDS'	=> 'Кешированный URL содержит слишком много слов.<br/>Уменьшите количество слов в нём.',
	'SEO_ADVICE_DEFAULT'	=> 'После форматирования URL задано окончание по умолчанию.<br/>Измените его на корректное.',
	'SEO_ADVICE_START'	=> 'Подтвержденный URL форума не может завершиться параметром нумерации страниц.<br/>Таким образом, он удален в одном из подтвержденных.',
	'SEO_ADVICE_DELIM_REM'	=> 'Подтвержденный URL форума не может завершиться с разделителем форума.<br/>Таким образом, он удален в одном из подтвержденных.',
	// Mod Rewrite type
	'ACP_SEO_SIMPLE'	=> 'Простой',
	'ACP_SEO_MIXED'		=> 'Смешанный',
	'ACP_SEO_ADVANCED'	=> 'Расширенный',
	'ACP_ULTIMATE_SEO_URL'	=> 'Ultimate SEO URL',
	// URL Sync
	'SYNC_REQ_SQL_REW' => 'Для использования этого скрипта вы должны активировать SQL-переадресацию !',
	'SYNC_TITLE' => 'Синхронизация URL',
	'SYNC_WARN' => 'Внимание! Не останавливайте скрипт до окончания его работы и сделайте бэкап до его запуска!',
	'SYNC_COMPLETE' => 'Синхронизация завершена !',
	'SYNC_RESET_COMPLETE' => 'Сброс завершен !',
	'SYNC_PROCESSING' => '<b>Обработка, пожалуйста, подождите ...</b><br/><br/><b>%1$s%%</b> было обработано. <br/>На данный момент <b>%2$s</b> пунктов было обработано.<br/><b>%3$s</b> общее число пунктов <b>%4$s</b> которые обработаны на данный момент.<br/>Скорость : <b>%5$s пункт(-ов).</b><br/>Время, потраченное для выполнения этого цикла : <b>%6$ss</b><br/>Прошло предположительно времени : <b>%7$s минут</b>',
	'SYNC_ITEM_UPDATED' => '<b>%1$s</b> пунктов было обновлено',
	'SYNC_TOPIC_URLS' => 'Начало синхронизации URL тем',
	'SYNC_RESET_TOPIC_URLS' => 'Сброс URL всех тем',
	'SYNC_TOPIC_URL_NOTE' => 'Вы только что активировали опцию SQL-переадресации. Сейчас вам необходимо синхронизировать URL всех тем, перейдя на %sэту страницу%s если вы еще не сделали этого.<br/>Это не изменит никаких текущих URL<br/><b style="color:red">Обратите внимание :</b><br/><em>Вы должны синхронизировать URL ваших тем лишь как только полностью установите стандарт URL-ссылок. Это не слишком важно, если вы изменяете стандарт URL после синхронизации URL тем, но в этом случае Вы должны будете повторять эту процедуру каждый раз.<br/>Это не слишком важно если вам не нужно, чтобы URL тем обновлялись после каждого посещения темы в случае, если URL темы будет пустым или не соответствующим текущему стандарту.</em>',
	// phpBB SEO Class option
	'url_rewrite' => 'Активировать замену URL',
	'url_rewrite_explain' => 'Как только вы выполните настройки (ниже) и сгенерируете собственный файл .htaccess, вы можете активировать замену URL и проверить, правильно ли работают замененные URL. Если вы получаете ошибку 404, скорее всего проблема в .htaccess , попробуйте различные имеющиеся иструменты, чтобы сгенерировать новый файл.',
	'modrtype' => 'Тип замены URL',
	'modrtype_explain' => 'Здесь у вас есть выбор между тремя типами работы phpBB SEO. Простой, Смешаный и Продвинутый.<br/><br/><b style="color:red">Пожалуйста, обратите внимание:</b><br/><em>Изменение этой опции повлечет изменение всех url на вашем сайте.<br/> Делать это на уже проиндексированном веб-сайте следует с большой осторожностью и не очень часто.<br/> Лучше быть полностью уверенным, что это действительно надо.<br/> Изменение данной опции требует апдейт .htaccess</em>',
	'sql_rewrite' => 'Активировать SQL Rewriting',
	'sql_rewrite_explain' => 'Эта опция даст вам возможность выбирать url для каждого топика при создании новой ветки или редактировании первого поста в существующей. Эта функция доступна только администраторам и модераторам форума.<br/><br/><b style="color:red">Пожалуйста, обратите внимание :</b><br/><em>Включение этой опции не меняет URL топиков. Существующие url будут отображаться так, как они сохранены в базе данных.<br/>Это не касается случая, если вы отключите опцию после того как уже начали ее использовать. В этом случае персонализированные url могут быть обработаны так, как если б их не было.<br/> Огромное преимущество данной опции - это ускорение замены url, особенно вместе с использованием опции virtual folder в режиме advanced; также она облегчает извлечение измененных url для каждой страницы.</em>',
	'profile_inj' => 'Замена профилей пользователей и групп',
	'profile_inj_explain' => 'Здесь вы можете выбрать замену ников пользователей, имен групп и страниц сообщений пользователей (см. ниже) в их url вместо статической замены по умолчанию, т.е. <b>phpBB/nickname-uxx.html</b> вместо <b>phpBB/memberxx.html</b>.',
	'profile_vfolder' => 'Виртуальные папки профилей',
	'profile_vfolder_explain' => 'Здесь вы можете выбрать имитировать структуру каталогов для url профилей и страниц сообщений пользователя (см. ниже) <b>phpBB/nickname-uxx/(topics/)</b> или <b>phpBB/memberxx/(topics/)</b> вместо <b>phpBB/nickname-uxx(-topics).html</b> и <b>phpBB/memberxx(-topics).html.</b>.<br/><br/><b style="color:red">Пожалуйста, обратите внимание</b><br/><em>Удаление ID из профайлов переопределяет эту настройку. <br/>Изменение этой опции требует обновления .htaccess</em>',
	'profile_noids' => 'Удаление ID из профайлов',
	'profile_noids_explain' => 'Когда Profiles and groups injection (см. выше) активирована, вы можете здесь выбрать использовать <b>example.com/phpBB/member/nickname</b> вместо <b>example.com/phpBB/nickname-uxx.html</b> (по умолчанию). PhpBB использует дополнительный, но несложный, sql-запрос на подобных страницах без ID.<br/><br/><b style="color:red">Пожалуйста, обратите внимание</b><br/><em>Особые символы обрабатываются не всеми броузерами одинаково. FF всегда кодирует (<a href="http://www.php.net/urlencode">urlencode()</a>), и похоже что использует Latin1, в то время как IE и Opera - нет. Для расширенных опций насчет кодирования - см. инструкцию по установке.<br/> Изменение этой опции требует обновления .htaccess</em>',
	'rewrite_usermsg' => 'Замена страниц Поиска и Сообщений пользователя',
	'rewrite_usermsg_explain' => 'Эта опция в основном имеет смысл если вы открываете общий доступ к профилям и страницам поиска. Использование этой опции влечет большее использование функций поиска и таким образом повышает нагрузку на сервер. Тип замены URL (с ID или без) влечет такую же установку для профилей и груп.<br/> <b>phpBB/messages/nickname/topics/</b> или <b>phpBB/nickname-uxx-topics.html</b> или <b>phpBB/memberxx-topics.html</b>.<br/> Также эта опция активирует замену url общих страниц поиска, таких как активные темы, сообщения без ответов и новые сообщения.<br/><br/><b style="color:red">Пожалуйста, обратите внимание :</b><br/><em>Удаление ID с этих ссылок подвержено тем же ограничениям, что и профили пользователей.<br/>Изменение этой опции требует обновления .htaccess</em>',
	'rewrite_files' => 'Замена Вложений',
	'rewrite_files_explain' => 'Активирует замену вложений phphBB. Может быть очень полезным, если, например, у вас есть много вложений-картинок, которые плохо индексируются. Файлы в этом случае, конечно, должны быть доступны ботам, чтобы иметь какое-то значение для SEO.<br/><br/><b style="color:red">Пожалуйста, обратите внимание :</b><br/><em>Убедитесь, что у вас есть необходимое правило RewriteRule (# PHPBB FILES ALL MODES) в вашем .htaccess когда активируете эту опцию.</em>',
	'rem_sid' => 'Удаление SID',
	'rem_sid_explain' => 'SID будут удалены из 100% url проходящих через класс phpbb_seo как для гостей, так и для ботов. Это гарантирует что боты не увидят ни одного SID в url форумов, топиков или сообщений, но посетители которые не используют cookies скорее всего будут создавать больше одной сессии.<br/>Мод Zero duplicate делает редирект http 301 для url с SID для гостей и ботов по умолчанию.',
	'rem_hilit' => 'Удаление подсветки',
	'rem_hilit_explain' => 'Подсветка  будет удалена из 100% url проходящих через класс phpbb_seo как для гостей, так и для ботов. Это гарантирует что боты не увидят ни одного Highlights в url форумов, топиков или сообщений.<br/>Мод Zero duplicate  автоматически выполняет это действие, т.е. делает 301 редирект для всех url с подсветкой для гостей и ботов.',
	'rem_small_words' => 'Удаление коротких слов',
	'rem_small_words_explain' => 'Позволяет удалить в URL все слова состоящие менее чем из 3 букв.<br/><br/><b style="color:red">Пожалуйста, обратите внимание</b><br/><em>Этот фильтр потенциально может изменить огромное количество url на вашем сайте. Даже хотя мод zero duplicate способен позаботиться о всех требуемых заменах после изменения данной опции, делать это на уже проиндексированном веб-сайте следует с большой осторожностью и не очень часто.<br/> Лучше быть полностью уверенным, что это действительно надо.</em>',
	'virtual_folder' => 'Вируальная папка',
	'virtual_folder_explain' => 'Позволяет добавить в url топика url его форума как виртуальную папку. <br/><br/><b>Пример:</b><br/><em><b>forum-title-fxx/topic-title-txx.html</b> или <b>topic-title-txx.html</b> для URL топика.</em><br/><br/><b style="color:red">Пожалуйста, обратите внимание</b><br/><em>Активация Virtual folder может с легкостью изменить все url вашего сайта.<br/>Делать это на уже проиндексированном веб-сайте следует с большой осторожностью и не очень часто.<br/>Лучше быть полностью уверенным, что это действительно надо.<br/>Изменение этой опции требует обновления .htaccess</em>',
	'virtual_root' => 'Виртуальная корневая директория',
	'virtual_root_explain' => 'Если phpBB установлен в поддиректории (например - phpBB3/), вы можете имитировать установку в корневую папку для замененных ссылок. <br/><br/><b>Пример:</b><br/><em><b>phpBB3/forum-title-fxx/topic-title-txx.html</b> против <b>forum-title-fxx/topic-title-txx.html</b> для URL топика.</em><br/><br/>Это может быть полезно для небольшого сокращения URL, особенно с применением опции Вируальная папка. Неизмененные ссылки будут по-прежнему отображаться и работать в папке phpBB<br/><br/><b style="color:red">Пожалуйста, обратите внимание :</b><br/><em>Использование этой опции требует использования домашней страницы для индекса форума (например forum.html).<br/>Эта опция может с легкостью изменить все url вашего сайта.<br/>Делать это на уже проиндексированном веб-сайте следует с большой осторожностью и не очень часто.<br/>Лучше быть полностью уверенным, что это действительно надо.<br/>Изменение этой опции требует обновления .htaccess</em>',
	'cache_layer' => 'Кэширование URL форумов',
	'cache_layer_explain' => 'Включает кэширование для URL форумов и позволяет отделить заголовки форумов от их URL<br/><br/><b>Пример  :</b><br/><em><b>forum-title-fxx/</b> против <b>any-title-fxx/</b> для URL форума.</em><br/><br/><b style="color:red">Пожалуйста, обратите внимание</b><br/><em>Эта опция позволяет вам изменить как url вашего форума, так и потенциально многие из url топиков (если вы используете опцию Вируальная папка). <br/>URL топиков всегда будут корректно перенаправлены с помощью Zero Duplicate.<br/>Это также относится и к URL форума, пока вы используете разделитель и ID (см. ниже).</em>',
	'rem_ids' => 'Удаление ID Форума',
	'rem_ids_explain' => 'Убирает ID и разделители в URL форума. Применимо только если активировано Кэширование URL форумов<br/><br/><b>Пример  :</b><br/><em><b>any-title-fxx/</b> против <b>any-title/</b> для URL форумов.</em><br/><br/><b style="color:red">Пожалуйста, обратите внимание :</b><br/><em>Эта опция позволяет вам изменить как url вашего форума, так и потенциально многие из url топиков (если вы используете опцию Вируальная папка).<br/>URL топиков всегда будут корректно перенаправлены с помощью Zero Duplicate.<br/>Это не всегда справедливо для url форумов:<b>any-title-fxx/</b> всегда будет должным образом перенаправлен модом Zero Duplicate, но только не в случае, если вы отредактируете <b>any-title/</b> на <b>something-else/</b>.<br/>В этом случае <b>any-title/</b> будет обработан как форум, который не существует.<br/>Лучше быть полностью уверенным, что это действительно надо или нет, но на самом деле эта опция может быть очень мощным инструментом для SEO.</em>',
// ACP extended
	'ACP_SEO_EXTENDED_EXPLAIN' => 'Расширенные настройки мода phpBB SEO.',
	'SEO_EXTERNAL_LINKS' => 'Внешние ссылки',
	'SEO_EXTERNAL_LINKS_EXPLAIN' => 'Открывать или не открывать расширенные ссылки в новом окне браузера / tab',
	'SEO_EXTERNAL_SUBDOMAIN' => 'Поддоменные ссылки',
	'SEO_EXTERNAL_SUBDOMAIN_EXPLAIN' => 'Открывать или не открывать поддоменные ссылки (домена форума) в новом окне  / tab',
	'SEO_EXTERNAL_CLASSES' => 'Внешний класс CSS',
	'SEO_EXTERNAL_CLASSES_EXPLAIN' => 'здесь вы можете установить некоторые классы CSS, которые будут использоваться в ссылках в новом окне. Разделяйте список имен классов запятой, например: postlink,external',
	// Titles
	'SEO_PAGE_TITLES' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/optimal-titles-t1289.html" title="Optimal Titles mod" onclick="window.open(this.href); return false;">Названия страниц</a>',
	'SEO_APPEND_SITENAME' => 'Добавить имя сайта к названию страниц',
	'SEO_APPEND_SITENAME_EXPLAIN' => 'Добавлять или нет имя сайта к названиям страниц.<br/><b style="color:red;">Внимание :</b><br/>Эта опция требует верной правки файла overall_header.html для вывода модом оптимальных названий, в противном случае имя сайта может повторяться в названии страниц',
	// Meta
	'SEO_META' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/seo-dynamic-meta-tags-t1308.html" title="Мод динамических мета тегов" onclick="window.open(this.href); return false;">Мета теги</a>',
	'SEO_META_TITLE' => 'Названия мета тегов',
	'SEO_META_TITLE_EXPLAIN' => 'Названия мета тегов по умолчанию, используемые на  странице, не определяются в названии страницы. Неактивизируется, если тег названий мета тегов пуст',
	'SEO_META_DESC' => 'Описание мета-тегов',
	'SEO_META_DESC_EXPLAIN' => 'Описание мета тега по умолчанию, используемое на странице, не определяется в описании мета тега',
	'SEO_META_DESC_LIMIT' => 'Лимит описания мета тега',
	'SEO_META_DESC_LIMIT_EXPLAIN' => 'Лимит слов для описания мета тега',
	'SEO_META_BBCODE_FILTER' => 'Фильтр BB-кодов',
	'SEO_META_BBCODE_FILTER_EXPLAIN' => 'Разделяйте запятой список с BB-кодами, которые будут полностью фильтрованными в мета тегах. Остальные из них будут неактивными и их содержимое может быть видно в мета-тегах.<br/> Фильтрация BB-кодов по умолчанию : <b>img,url,flash,code</b>.<br/><b style="color:red;">Внимание :</b><br/>Не включать в фильтрацию img, url и flash BB-коды не желательно, потому как они используются в большинстве случаев. В целом, создавайте для мета тегов BB-коды с примечательным содержимым',
	'SEO_META_KEYWORDS' => 'Ключевые мета-слова',
	'SEO_META_KEYWORDS_EXPLAIN' => 'По умолчанию, ключевые мета-слова, используемые на странице, не определяются как ключевые мета-слова. Просто введите список ключевых слов.',
	'SEO_META_KEYWORDS_LIMIT' => 'Лимит ключевых мета-слов',
	'SEO_META_KEYWORDS_LIMIT_EXPLAIN' => 'Лимит слов для тега ключевых мета-слов',
	'SEO_META_MIN_LEN' => 'Фильтровать короткие слова',
	'SEO_META_MIN_LEN_EXPLAIN' => 'Минимальная сумма символов в словах, включаемых в тег ключевых мета-слов, только словаа, сформированные с большим числом символов, чем указано здесь будут приняты во внимание',
	'SEO_META_CHECK_IGNORE' => 'Фильтр игнорирования слов',
	'SEO_META_CHECK_IGNORE_EXPLAIN' => 'Применять или нет исключения search_ignore_words.php в теге ключевых мета-слов',
	'SEO_META_LANG' => 'Мета язык',
	'SEO_META_LANG_EXPLAIN' => 'Код языка, используемого в мета-тегах',
	'SEO_META_COPY' => 'Мета авторское право',
	'SEO_META_COPY_EXPLAIN' => 'Авторское право, используемое в мета-тегах. Мета авторское право неактивно, если оно пусто',
	'SEO_META_FILE_FILTER' => 'Фильт файлов',
	'SEO_META_FILE_FILTER_EXPLAIN' => 'Разделите запятыми список имён физических php-скриптов, которые не должны быть индексированы (robots:noindex,follow). Например : ucp,mcp',
	'SEO_META_GET_FILTER' => '_GET фильтр',
	'SEO_META_GET_FILTER_EXPLAIN' => 'Разделите запятыми список _GET-переменных, которые не должны быть индексированы (robots:noindex,follow). Например : style,hilit,sid',
	'SEO_META_ROBOTS' => 'Мета боты',
	'SEO_META_ROBOTS_EXPLAIN' => 'Тег мета боты расскажет, как индексировать ваши страницы. Если он установлен по умолчанию в положение "index,follow", это разрешает ботам индексировать и кешировать ваши страницы и следовать по ссылкам в них. Тег мета боты дезактивируется, если он пуст.<br/><b style="color:red;">Внимание :</b><br/>Этот тег значим, там, где вы используете "noindex" и ни одна из ваших страниц не должна быть проиндексирована',
	'SEO_META_NOARCHIVE' => 'Не архивировать мета боты',
	'SEO_META_NOARCHIVE_EXPLAIN' => 'Тег не архивировать мета боты скажет ботам, могут ли они кешировать страницы. Это касается лишь кеширования, не имеющего никакого отношения к индексации и SERPs страницы.<br/>Здесь вы можете выбрать список форумов, в которых заданная опция "Не архивировать" добавлена к их мета боты.<br/>Например, эта особенность может быть удобной, если существуют форумы, открытые для ботов, но закрытые для гостей. Добавление опции "Не архивировать" для них предохранит гостей от доступа к содержимому через поисковый кеш системы, пока форум и его темы  будут появляться в SERPs',
	// copytrights
	'copyrights' => 'Права',
	'copyrights_img' => 'Изображение ссылки',
	'copyrights_img_explain' => 'Вы можете выбрать отображение копирайта-ссылки phpBB SEO copyright как изображение или как текстовая ссылка.',
	'copyrights_txt' => 'Текст ссылки',
	'copyrights_txt_explain' => 'Вы можете выбрать текст, чтобы использовать его как якорь ссылки для отображения копирайта phpBB SEO. Оставьте поле пустым для настроек по умолчанию.',
	'copyrights_title' => 'Название ссылки',
	'copyrights_title_explain' => 'Вы можете выбрать текст, чтобы использовать его как название ссылки для отображения копирайта phpBB SEO. Оставьте поле пустым для настроек по умолчанию.',
	// Zero duplicate
	// Options 
	'ACP_ZERO_DUPE_OFF' => 'Отключено',
	'ACP_ZERO_DUPE_MSG' => 'Сообщение',
	'ACP_ZERO_DUPE_GUEST' => 'Гость',
	'ACP_ZERO_DUPE_ALL' => 'Все',
	'zero_dupe' =>'Zero duplictate',
	'zero_dupe_explain' => 'Следующие настройки затрагивают Zero duplicate, вы можете изменить их при необходимости.<br/>Они не вносят в .htacess никаких обновлений.',
	'zero_dupe_on' => 'Активировать Zero duplictate',
	'zero_dupe_on_explain' => 'Разрешает активировать и дезактивировать перенаправления Zero duplicate.',
	'zero_dupe_strict' => 'Строгий режим',
	'zero_dupe_strict_explain' => 'Когда активировано, zero dupe будет проверять, в отчности ли требуемый URL соответствует посещенному.<br/>Если установлено нет, zero dupe удостоверится, что посещенный url - это часть запроса.<br/>Суть состоит в облегчении работыс модами, которые могут вмешаться в zero dupe при добавлении GET переменных.',
	'zero_dupe_post_redir' => 'Перенаправление сообщений',
	'zero_dupe_post_redir_explain' => 'Эта опция определит, как оперировать url-адресами сообщений; она имеет четыре значения :<br/><b>&nbsp;off</b>, не переадресовывать url сообщений в независимости от случая<br/><b>&nbsp;сообщение</b>, лишь убеждается в использовании url вида postxx.html<br/><b>&nbsp;гость</b>, переадресация гостей по требованию к соответствующему url темы, а не к postxx.html, и только удостоверившись в том, что это пользователь, - к postxx.html,<br/><b>&nbsp;all</b>, переадресация, если это требуется конкретному url темы.<br/><br/><b style="color:red">Обратите внимание</b><br/><em>Создавая адреса URL типа <b>postxx.html</b> безопасность SEO понимает, когда сохраняется дезактивация на URL сообщения в файле robots.txt.<br/>Переадресация их всех будет более привлекательной, произведя большинство переадресаций среди них.<br/>Если вы переадресовываете на postxx.html во всех случаях, это также означает, что для сообщения, объявленного в теме и перенесенного в другую, будут вдны изменения в URL, благодаря моду zero duplicate mod безо всякого вреда SEO, но с предвариетльной ссылкой на сообщение, не состоящего более в ссылках в данном случае.</em>.',
	// no duplicate
	'no_dupe' => 'No duplictate',
	'no_dupe_on' => 'Активация No duplictate',
	'no_dupe_on_explain' => 'Мод No duplicate mod заменяет URL-адреса сообщений соответствующим URL темы (с постраничным разделением).<br/>Это не добавляет ни единого SQL-запроса, а лишь ПРОДЛЕВАЕТ уже используемое СОЕДИНЕНИЕ, что означать немного большую нагрузку, но не станет проблемой загрузки сервера.',
));
?>
