<?php
/**
*
* info_acp_phpbb_seo [Russian]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: info_acp_phpbb_seo.php 131 2009-10-25 12:03:44Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// Все языковые файлы должны использовать кодировку use UTF-8 без BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CAT_PHPBB_SEO' => 'phpBB SEO',
	'ACP_MOD_REWRITE' => 'Настройки URL-переадресации',
	'ACP_PHPBB_SEO_CLASS' => 'Настройки класса phpBB SEO',
	'ACP_FORUM_URL' => 'Управление URL форума',
	'ACP_HTACCESS' => '.htaccess',
	'ACP_SEO_EXTENDED' => 'Расширенные настройки',
	'ACP_PREMOD_UPDATE' => '<h1>Публикация обьявлений</h1>
	<p>Это обновление касается только premod, а не ядра phpBB.</p>
	<p>Новая версия phpBB SEO premod доступна на : %1$s<br/>Удостоверьтесь, что Вы находитесь в<a href="%2$s" title="Ветка обновлений"><b>ветке обновлений</b></a> и обновите вашу установку.</p>',
	'SEO_LOG_INSTALL_PHPBB_SEO' => '<strong>phpBB SEO mod rewrite установлен (v%s)</strong>',
	'SEO_LOG_INSTALL_PHPBB_SEO_FAIL' => '<strong>Попытка установки phpBB SEO mod rewrite неудачна</strong><br/>%s',
	'SEO_LOG_UNINSTALL_PHPBB_SEO' => '<strong>phpBB SEO mod rewrite удалён (v%s)</strong>',
	'SEO_LOG_UNINSTALL_PHPBB_SEO_FAIL' => '<strong>Попытка удаления phpBB SEO mod rewrite неудачна</strong><br/>%s',
	'SEO_LOG_CONFIG_SETTINGS' => '<strong>Изменены настройки класса phpBB SEO</strong>',
	'SEO_LOG_CONFIG_FORUM_URL' => '<strong>URL форума изменены</strong>',
	'SEO_LOG_CONFIG_HTACCESS' => '<strong>Сгенерирован новый .htaccess</strong>',
	'SEO_LOG_CONFIG_EXTENDED' => '<strong>Выбрана расширенная конфигурация phpBB SEO</strong>',
));

?>